0 Replies Latest reply on Oct 23, 2014 2:11 PM by azanetellarrow

    Install Chinese Language Package??

    azanetellarrow Level 1

      I have created several forms in LiveCycle Designer ES4. When I send the forms as dynamic PDFs to others to use they are unable to use the documents. The receive an error when they attempt to open the items stating that they must install the Traditional Chinese Language Support Package. There is no Chinese in the forms. They are entirely in English. How can I fix this issue so that my users can view my forms??

      Thanks,